<?xml version="1.0" encoding="UTF-8"?>
<component>
    <id>org.kde.example.tasks</id>
    <name>Poor Man's Tasks</name>
    <name xml:lang="az">&quot;Yoxsul adam&quot; tapşırıqları</name>
    <name xml:lang="be">Задачы Poor Man</name>
    <name xml:lang="bg">Poor Man's Tasks</name>
    <name xml:lang="ca@valencia">Tasques senzilles</name>
    <name xml:lang="ca">Tasques senzilles</name>
    <name xml:lang="en_GB">Poor Man's Tasks</name>
    <name xml:lang="eo">Taskoj de malriĉulo</name>
    <name xml:lang="es">Tareas del hombre pobre</name>
    <name xml:lang="eu">Gizon txiroaren atazak</name>
    <name xml:lang="fi">Köyhän miehen tehtävät</name>
    <name xml:lang="fr">Tâches de l'homme pauvre</name>
    <name xml:lang="gl">Tarefa do pobre home</name>
    <name xml:lang="ia">Cargas del Paupere Homine</name>
    <name xml:lang="id">Poor Man's Tasks</name>
    <name xml:lang="it">Operazioni semplici</name>
    <name xml:lang="ka">საწყალი კაცის ამოცანები</name>
    <name xml:lang="ko">대강 만든 작업 관리</name>
    <name xml:lang="nl">Taken van 'Poor Man'</name>
    <name xml:lang="nn">Fattigmanns oppgåvehandsamar</name>
    <name xml:lang="pl">Zadania biednego człowieka</name>
    <name xml:lang="pt">Tarefas Simplificadas</name>
    <name xml:lang="pt_BR">Tarefas do pobre homem</name>
    <name xml:lang="ro">Sarcinile săracului</name>
    <name xml:lang="ru">Панель задач «для бедных»</name>
    <name xml:lang="sl">Naloge revnega moža</name>
    <name xml:lang="sv">Fattigmans aktiviteter</name>
    <name xml:lang="tr">Yoksul Adamın Görevleri</name>
    <name xml:lang="uk">Задачі для початківців</name>
    <name xml:lang="vi">Tác vụ của người đàn ông nghèo</name>
    <name xml:lang="x-test">xxPoor Man's Tasksxx</name>
    <name xml:lang="zh_CN">简易版任务栏控件</name>
    <name xml:lang="zh_TW">簡易待辦事項</name>
    <summary>Example showing how to write your own tasks Widget</summary>
    <summary xml:lang="az">Tapşırıqlar siyahısı ilə vidjet nümunələri</summary>
    <summary xml:lang="be">Прыклад, які паказвае, як напісаць уласны віджэт задач</summary>
    <summary xml:lang="bg">Пример, показващ как да напишете свой собствен уиджет за задачи</summary>
    <summary xml:lang="ca@valencia">Exemple que mostra com escriure el vostre propi giny de tasques</summary>
    <summary xml:lang="ca">Exemple que mostra com escriure el vostre propi giny de tasques</summary>
    <summary xml:lang="en_GB">Example showing how to write your own tasks Widget</summary>
    <summary xml:lang="eo">Ekzemplo montranta kiel skribi viajn proprajn taskojn Widget</summary>
    <summary xml:lang="es">Ejemplo que muestra cómo escribir un widget de tareas personalizado</summary>
    <summary xml:lang="eu">Zure ataza propioen trepeta nola idatzi erakusten duen adibidea</summary>
    <summary xml:lang="fi">Esimerkki miten kirjoittaa oma tehtäväsovelma</summary>
    <summary xml:lang="fr">Exemple montrant comment écrire vos propres tâches de composants graphiques</summary>
    <summary xml:lang="gl">Un exemplo de como escribir un trebello de tarefas pendentes</summary>
    <summary xml:lang="ia">Exemplo monstrante como scriber tu proprie Widget de cargas</summary>
    <summary xml:lang="id">Contoh yang menunjukkan cara menulis Widget tugas Anda sendiri</summary>
    <summary xml:lang="it">Esempio che mostra come scrivere il proprio widget</summary>
    <summary xml:lang="ka">მაგალითი, როგორ უნდა დაწეროთ ამოცანის თქვენი საკუთარი ვიჯეტი</summary>
    <summary xml:lang="ko">작업 관리 위젯을 작성하는 방법을 보여 주는 예제</summary>
    <summary xml:lang="nl">Voorbeeld die toont hoe u uw eigen taak-widget schrijft</summary>
    <summary xml:lang="nn">Eksempel på korleis du kan skriva dine eigne oppgåveelement</summary>
    <summary xml:lang="pl">Przykład pokazujący w jaki sposób napisać swój własny element interfejsu zadań</summary>
    <summary xml:lang="pt">Exemplo que mostra como criar o seu próprio elemento de Tarefas</summary>
    <summary xml:lang="pt_BR">Exemplo mostrando como escrever seu próprio widget de tarefas</summary>
    <summary xml:lang="ro">Exemple ce demonstrează scrierea propriului control grafic pentru sarcini</summary>
    <summary xml:lang="ru">Пример виджета со списком задач</summary>
    <summary xml:lang="sl">Primer prikaza kako napisati vaš lastni gradnik dejavnosti</summary>
    <summary xml:lang="sv">Exempel som visar hur man skriver en egen grafisk komponent för aktiviteter</summary>
    <summary xml:lang="tr">Kendi görevler araç takımınızı nice yazabileceğiniz üzerine örnek</summary>
    <summary xml:lang="uk">Приклад, який демонструє створення власного віджета задач</summary>
    <summary xml:lang="vi">Ví dụ cho thấy cách viết Phụ kiện tác vụ của riêng bạn</summary>
    <summary xml:lang="x-test">xxExample showing how to write your own tasks Widgetxx</summary>
    <summary xml:lang="zh_CN">展示如何编写自定义任务栏挂件的示例程序</summary>
    <summary xml:lang="zh_TW">展示如何撰寫您自己的工作管理員元件的範例</summary>
    <url type="donation">https://www.kde.org/donate.php?app=org.kde.example.tasks</url>
    <developer_name>Marco Martin &lt;mart@kde.org&gt;</developer_name>
    <icon type="stock">preferences-system-windows</icon>
    <project_license>GPL-2.0</project_license>
    <metadata_license>CC0-1.0</metadata_license>
</component>
